Autor Wątek: Kodi python cryptography modul is to old  (Przeczytany 128 razy)

Offline rafall93123

  • Miętowe nasionko
  • *
  • Wiadomości: 20
  • Punkty: -1
Kodi python cryptography modul is to old
« dnia: Styczeń 10, 2019, 13:19:55 pm »
Mam zainstalowane Kodi z oficjalnego sklepu oraz zaktualizowany system. Obecnie pakiet crypto jest w wersjo 1.2.3 a potrzebuje przynajmniej 1.7. Jak go zaktualizować?

Uzupełnij informacje na temat systemu.

Przez zaktualizowany system rozumiałem najnowszą wersję na dzień postu :)

Linux Mint 18.3 x64
wersja Cinnamon 3.6.7
Jądro 4.10.0.42-generic
« Ostatnia zmiana: Styczeń 15, 2019, 21:39:54 pm wysłana przez rafall93123 »